/*------------------------------------------------------------------------------
    Columns
------------------------------------------------------------------------------*/
.container {
    width: 100%
}
.col {
    width: 100%;
    display: block;
    clear: both
}

/*------------------------------------------------------------------------------
    Content slider
-------------------------------------------------------------------------------*/

.reklam_mobil{
	display:block;
}

.content_slider .slider_item{
	height:300px;
}

/* Thumb meta */
.content_slider .slider_caption .thumb_meta {
    display: none;
}
/* Thumb link */
.content_slider .slider_caption .thumb_link {
    padding: 10px
}
.content_slider .slider_caption .thumb_link h3 {
    font-size: 13px;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #CCCCCC;
    display: block;
    width: 18px;
	height: 18px;
	line-height: 18px;
	margin-top: 4px;
    margin-right: 8px;
	margin-bottom: 4px;
    outline: 0;
	font-size: 14px;
}

/*------------------------------------------------------------------------------
    Header
------------------------------------------------------------------------------*/
#header .header_menu .container {
    padding-left: 0;
    padding-right: 0
}
#header .header_meta .container {
    padding-left: 0;
    padding-right: 0
}
/* Weather forecast */
#header .header_meta .weather_forecast {
    padding-left: 15px;
	font-size: 12px;
}

/* Top navigation */
nav.top_navigation ul.menu {
    display: none;
    clear: both
}
nav.top_navigation ul.sub-menu a {
    color: #666666;
    font-size: 12px
}
nav.top_navigation ul li a {
    display: block;
    padding: 5px 15px;
    border-top: 1px solid #333;
    color: #fff
}
nav.top_navigation ul ul li a {
    padding: 5px 15px 5px 30px
}
nav.top_navigation ul ul ul li a {
    padding: 5px 15px 5px 45px
}
nav.top_navigation ul ul ul ul li a {
    padding: 5px 15px 5px 50px
}
nav.top_navigation ul ul ul ul ul li a {
    padding: 5px 15px 5px 65px
}
.top_sub_menu_toggle {
    right: 15px
}

/* Search */
.search_icon_form {
    border-top: 1px solid #333;
    padding: 5px 0 0 15px
}
.search_icon_form {
    margin-bottom: 5px;
    overflow: hidden
}
.search_icon_form a {
    display: none !important
}
.search_icon_form .sub-search form {
    margin: 0;
    width: 100%
}
.search_icon_form .sub-search form input[type="search"] {
    padding: 8px 10px;
    border: 0;
    margin: 0;
    width: 70%;
    float: left
}
.search_icon_form .sub-search form input[type="submit"] {
    margin: 0;
    width: 23%;
    float: left
}

nav.site_banner {
    margin:15px;
	float:left;
	display:block;
}

nav.site_banner img{
	width:100% !important;
}

/*------------------------------------------------------------------------------
    Navigation
------------------------------------------------------------------------------*/
nav.site_navigation ul.menu {
    border-top: 1px solid #eee;
    clear: both;
    margin: 50px 0;
}
nav.site_navigation ul.menu,
nav.site_navigation ul.sub-menu{
    display: none
}
nav.site_navigation ul li {
    position: relative
}
nav.site_navigation ul.menu > li > a,
nav.site_navigation .sub-menu li a {
    border-bottom: 1px solid #eee;
    padding: 5px 15px;
    display: block;
	color: #FFFFFF;
}
nav.site_navigation ul.sub-menu li a {
    padding-left: 30px
}
nav.site_navigation ul.sub-menu ul li a {
    padding-left: 45px
}
nav.site_navigation ul.sub-menu ul ul li a {
    padding-left: 60px
}
nav.site_navigation ul.sub-menu a {
    color: #FFFFFF;
    font-size: 12px
}

/*------------------------------------------------------------------------------
    Shop
------------------------------------------------------------------------------*/
ul.products li.product {
    width: 49%
}
ul.products li.product.first {
    float: left
}
ul.products li.product:nth-child(2n) {
    margin-right: 0;
    float: right;
    clear: none;
}
/* Title */
ul.products li.product .item_thumb h3 {
    font-size: 12px;
    padding: 5px
}

/*------------------------------------------------------------------------------
    Shop single
-------------------------------------------------------------------------------*/
div.product .images {
    width: 100%;
    float: none;
    display: block;
    margin-right: 0;
    clear: both
}

/*------------------------------------------------------------------------------
    Single layout
------------------------------------------------------------------------------*/
article.post h1.entry_title {
    font-size: 24px;
    line-height: 32px
}

/*------------------------------------------------------------------------------
    Multipack
-------------------------------------------------------------------------------*/
.multipack .layout_post_1 {
    width: 100%;
    float: none;
    display: block;
	padding: 0px;
	height:auto;
}
.multipack .list_posts {
    display: block;
    border-left: 0;

    margin: 0;
    padding: 10px;
    padding-bottom: 0;

    width: 100%;
    float: none;
}


.gotop {
	right: 10px;
	bottom: 10px;
}

#respond .col_6_of_12{
	padding: 0px !important;	
}